TICK-00548 - ERRORE NELL'UPLOAD DEI FILE Modifica Ticket

Assegnato a : SARA FARASO
Email : v.marin@henoto.com
Team di assistenza : Assistenza Odoo II Livello
Data Creazione : 27/07/2022
Il ticket è Chiuso? : SI
Cliente : HENOTO SPA, VERONICA MARIN
Telefono :
Priorità : Alto
Data Chiusura : 29/07/2022
Categoria : Anomalia

ciao,
si è verificato un problema in fase di upload del file di stampa.
ho copiato l'errore

Errore:
Odoo Server Error

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/addons/base/models/ir_http.py", line 237, in _dispatch
result = request.dispatch()
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 684, in dispatch
result = self._call_function(**self.params)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 360, in _call_function
return checked_call(self.db, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/service/model.py", line 94, in wrapper
return f(dbname, *args, **kwargs)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 348, in checked_call
result = self.endpoint(*a, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 913, in __call__
return self.method(*args, **kw)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 532, in response_wrap
response = f(*args, **kw)
File "/addons/base/ie_sketchup_info_aggiuntive/controllers/task_console.py", line 866, in task_console_writeontask
new_attachment_ids = task.saveAdditionalInfosOnTask(values)
File "/addons/base/ie_sketchup_info_aggiuntive/models/attribute.py", line 945, in saveAdditionalInfosOnTask
task_temp.append(attribute_value_id.id)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/fields.py", line 3823, in __get__
raise ValueError("Expected singleton: %s" % record)
Exception

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 640, in _handle_exception
return super(JsonRequest, self)._handle_exception(exception)
File "/nix/store/4a6kxaq5r715zsl3wxzqyaqx633f2v7d-python3.9-odoo-14.0.20211229/lib/python3.9/site-packages/odoo/http.py", line 316, in _handle_exception
raise exception.with_traceback(None) from new_cause
ValueError: Expected singleton: infoaggproduct.attribute.value(1829, 23602)

Storico messaggi e comunicazioni

To install this Web App in your iPhone/iPad press and then Add to Home Screen.